
#stacks_in_101_page3 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_101_page3 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_66_page3 {
	background-color: #E6E6E6;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	padding:  20px;
}

#stacks_in_93_page3 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_93_page3 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_93_page3 {
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
}

#stacks_in_356_page3 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_356_page3 .stacks_right {
	float:right;
	width:49%;
}/*
 * cleanAccordion
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/cleanAccordion/
 * Support: http://forum.onelittledesigner.com
 * Version 3.6.1
 */

.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */
#accordion_stacks_in_313_page3 li {
	margin-left: 30px;
	list-style-type: inherit;
}
/* =====================
 * GLOBAL STYLES
/* ===================== */
#accordion_stacks_in_313_page3.transparentOn .accordion,
#accordion_stacks_in_313_page3.transparentOn .accordionTheme,
#accordion_stacks_in_313_page3.transparentOn .accordionTheme2,
#accordion_stacks_in_313_page3.transparentOn .accordionTheme dt,
#accordion_stacks_in_313_page3.transparentOn .accordionTheme2 dt,
#accordion_stacks_in_313_page3.transparentOn .accordionTheme dd,
#accordion_stacks_in_313_page3.transparentOn .accordionTheme2 dd,
#accordion_stacks_in_313_page3.transparentOn .accordionTheme:hover dt,
#accordion_stacks_in_313_page3.transparentOn .accordionTheme2:hover dt {
	background-color: transparent !important;
	background-color: none !important;
	border: none !important;
	border-left: none !important;
	border-top: none !important;
	border-bottom: none !important;
	border-right: none !important;
}
#accordion_stacks_in_313_page3,
#accordion_stacks_in_313_page3 * {
	margin: 0;
	padding: 0;
}

	#accordion_stacks_in_313_page3.fixedHeightOn {
		height: 500px;
	}

#accordion_stacks_in_313_page3 .accordion dt,
#accordion_stacks_in_313_page3 .accordion dd {
	padding: 0;
	margin: 0;
	background-color: transparent;
} /* SET TO ZERO */
#accordion_stacks_in_313_page3 .accordion dt .accordionContent {
	font-size: 16px;
	line-height: 16px;
}
#accordion_stacks_in_313_page3 .accordion dd {
	margin-left: 0 !important;
}
#accordion_stacks_in_313_page3 .accordion a:focus {
	outline: none;
} /* FOCUS NO OUTLINE FORCE */
#accordion_stacks_in_313_page3 .accordion {
	overflow: hidden;
}
#accordion_stacks_in_313_page3 .accordion:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
} /* Clearfix */
#accordion_stacks_in_313_page3 .accordion dd {
	padding: 5px; 
	text-indent: none;
}
#accordion_stacks_in_313_page3 .accordion dt {
	background-color: transparent;
}
#accordion_stacks_in_313_page3 .accordion dt a.accordionSlide {
	color: #666666;
	text-decoration: none;
	display: block;
	font-weight: bold;
	padding: 5px;
}
#accordion_stacks_in_313_page3 .accordion.tabShadowOn dt a {
	text-shadow: 0 1px 1px #CCCCCC;
}
#accordion_stacks_in_313_page3 .accordion.tabShadowOff dt a {
	text-shadow: none;
}
#accordion_stacks_in_313_page3 .accordionTheme dt a,
#accordion_stacks_in_313_page3 .accordionTheme.accGradientOff dt a {
	border-radius: 3px;
	-o-border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
}
#accordion_stacks_in_313_page3.transparentOff .accordionTheme dt a,
#accordion_stacks_in_313_page3.transparentOff .accordionTheme.accGradientOff dt a {
	background-color: #666666;
}
#accordion_stacks_in_313_page3.trasnparentOff .accordionTheme dt.selected a,
#accordion_stacks_in_313_page3.transparentOff .accordionTheme dt a:hover {
	background-color: #666666;
}
#accordion_stacks_in_313_page3.transparentOff .accordionTheme.accGradientOn dt a {
	background: #EEEEEE; /* Old browsers */
	background-image: linear-gradient(bottom, #666666 30%, #EEEEEE 55%);
	background-image: -o-linear-gradient(bottom, #666666 30%, #EEEEEE 55%);
	background-image: -moz-linear-gradient(bottom, #666666 30%, #EEEEEE 55%);
	background-image: -webkit-linear-gradient(bottom, #666666 30%, #EEEEEE 55%);
	background-image: -ms-linear-gradient(bottom, #666666 30%, #EEEEEE 55%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.30, #666666),
		color-stop(0.55, #EEEEEE)
	);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#EEEEEE', endColorstr='#666666',GradientType=0 ); /* IE6-9 */
}
#accordion_stacks_in_313_page3.transparentOff .accordionTheme.accGradientOn dt.selected a,
#accordion_stacks_in_313_page3.transparentOff .accordionTheme.accGradientOn dt a:hover {
	background: #EEEEEE !important; /* Old browsers */
	background-image: linear-gradient(bottom, #666666 30%, #EEEEEE 55%) !important;
	background-image: -o-linear-gradient(bottom, #666666 30%, #EEEEEE 55%) !important;
	background-image: -moz-linear-gradient(bottom, #666666 30%, #EEEEEE 55%) !important;
	background-image: -webkit-linear-gradient(bottom, #666666 30%, #EEEEEE 55%) !important;
	background-image: -ms-linear-gradient(bottom, #666666 30%, #EEEEEE 55%) !important;
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.30, #666666),
		color-stop(0.55, #EEEEEE)
	) !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#EEEEEE', endColorstr='#666666',GradientType=0 ); /* IE6-9 */
}
#accordion_stacks_in_313_page3 .accordion dt a:hover,
#accordion_stacks_in_313_page3 .accordion dt.selected a {
	color: #D98A2B !important;
}
#accordion_stacks_in_313_page3 .accordion dd {
	background-color: transparent;
	color: #666666 !important;
}

#accordion_stacks_in_313_page3.fixedHeightOn .accordion dd {
	height: 400px;
	max-height: 400px;
	overflow: auto;
}

#accordion_stacks_in_313_page3 .accordion .accordionLastDd {
	position: relative;
	border-bottom: 0;
}
/* =====================
 * DEFAULT THEME (1)
/* ===================== */
#accordion_stacks_in_313_page3 .accordionTheme dt {
	border-radius: 4px;
	-o-border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	border-style: solid;
	border-color: #666666;
	border-width: 0px;
	overflow: hidden;
	margin-bottom: 0px;
	position: relative;
}
#accordion_stacks_in_313_page3 .accordionTheme dt:hover,
#accordion_stacks_in_313_page3 .accordionTheme dt.selected {
	border-color: #666666;
}
#accordion_stacks_in_313_page3 .accordionTheme dt.accordionLastDt {
	margin-bottom: none;
}
#accordion_stacks_in_313_page3 .accordionTheme2 dt.selected.accordionLastDt {
	border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	-ms-border-radius: 0 !important;
	-o-border-radius: 0 !important;
}
#accordion_stacks_in_313_page3 .accordionTheme.backgroundOn dd div {
	background-color: #E6E6E6;
}
#accordion_stacks_in_313_page3 .accordionTheme.backgroundOn dd {
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}

#accordion_stacks_in_313_page3 dt.accordionIconOff span.customIcon {
	display: none;
}
#accordion_stacks_in_313_page3 dt.accordionIconOn .accordionContent {
	display: inline-block;
}
#accordion_stacks_in_313_page3 dt.accordionIconOn span.customIcon {
	display: inline;
	font-weight: bold;
	font-size: 20px;
	padding: none;
	padding-left: none;
	color: #000000;
	font-family: 'FontAwesome' !important;
}
#accordion_stacks_in_313_page3 dt.accordionIconOn.iconAlignLeft span.fa {
	float: left;
}
#accordion_stacks_in_313_page3 dt.accordionIconOn.iconAlignRight span.fa {
	float: right;
}
#accordion_stacks_in_313_page3 dt.accordionIconOn.textAlignLeft .accordionContent {
	float: left;
	padding-left: 50px;
}
#accordion_stacks_in_313_page3 dt.accordionIconOn.textAlignRight .accordionContent {
	float: right;
	padding-right: 50px;
}
#accordion_stacks_in_313_page3 dt.accordionIconOn.animateOn span.customIcon {
	transition: all 500ms ease-in-out;
	-webkit-transition: all 500ms ease-in-out;
	-moz-transition: all 500ms ease-in-out;
	-ms-transition: all 500ms ease-in-out;
	-o-transition: all 500ms ease-in-out;
}
#accordion_stacks_in_313_page3 dt.accordionIconOn a.accordionSlide:hover span.customIcon,
#accordion_stacks_in_313_page3 dt.accordionIconOn a.selected span.customIcon {
	color: #007FFF;
}
#accordion_stacks_in_313_page3 dt.accordionIconOn.animateOn a.selected span.customIcon {
	-webkit-transform:rotate(315deg);
	-moz-transform:rotate(315deg);
	-ms-transform:rotate(315deg);
	-o-transform:rotate(315deg);
	transition: all 500ms ease-in-out;
	-webkit-transition: all 500ms ease-in-out;
	-moz-transition: all 500ms ease-in-out;
	-ms-transition: all 500ms ease-in-out;
	-o-transition: all 500ms ease-in-out;
}
/* =====================
 * Theme 2
/* ===================== */
#accordion_stacks_in_313_page3 .accordionTheme2 {
	background-color: #E6E6E6;
}
#accordion_stacks_in_313_page3.borderMinimalOff .accordionTheme2 {
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-style: solid;
	border-width: 0px;
	border-color: #666666;
}
#accordion_stacks_in_313_page3 .accordionTheme2 dd {
	background-color: #E6E6E6;
	border-top: 0;
	border-left: 0;
	border-right: 0;
	border-bottom-width: 0px;
	border-style: solid;
	border-color: #666666;
}
#accordion_stacks_in_313_page3.borderMinimalOn .accordionTheme2 dd {
	border-bottom-width: 0 !important;
	border-bottom: 0 !important;
	border: none !important;
}
#accordion_stacks_in_313_page3 .accordionTheme2 .accordionLastDt {
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-khtml-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-khtml-border-radius-bottomleft: 4px;
	border: none;
	border-radius: none;
}
#accordion_stacks_in_313_page3 .accordionTheme2 .accordionLastDd {
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-khtml-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-khtml-border-radius-bottomleft: 4px;
	border-top: solid 0px #666666;
}
#accordion_stacks_in_313_page3 .accordionTheme2 .accordionFirstDt {
	border-top: none;
	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
	-moz-border-radius-topright: 4px;
	-webkit-border-top-right-radius: 4px;
	-khtml-border-radius-topright: 4px;
	-moz-border-radius-topleft: 4px;
	-webkit-border-top-left-radius: 4px;
	-khtml-border-radius-topleft: 4px;
}
#accordion_stacks_in_313_page3 .accordionTheme2 dt {
	border-bottom: solid 0px #666666;
	border-left: none;
	border-right: none;
	border-top: none;
}
#accordion_stacks_in_313_page3.transparentOff .accordionTheme2 dt {
	background-color: #E6E6E6;
}
#accordion_stacks_in_313_page3.transparentOff .accordionTheme2 dt.selected,
#accordion_stacks_in_313_page3.transparentOff .accordionTheme2 dt:hover {
	background-color: #E6E6E6;
}
/* =====================
 * Theme 3
/* ===================== */
#accordion_stacks_in_313_page3 .accordionTheme3 dt {
	background-color: none;
	background: transparent;
}
#accordion_stacks_in_313_page3 .accordionTheme3 dt .accordionSlide {
	padding: 0 !important;
	margin-bottom: 0px;
	width: 100%;
}

	#accordion_stacks_in_313_page3 .accordionTheme3 dt .accordionContent {
		white-space: nowrap;
		box-sizing: border-box;
		display: block;
		float: none !important;
	}
	#accordion_stacks_in_313_page3 .accordionTheme3 dt.iconAlignLeft .accordionContent {
		margin-left: 80px;
	}
	#accordion_stacks_in_313_page3 .accordionTheme3 dt.iconAlignRight .accordionContent {
		margin-right: 80px;
	}

#accordion_stacks_in_313_page3 .accordionTheme3 dt .iconWrap,
#accordion_stacks_in_313_page3 .accordionTheme3 dt .accordionContent {
	padding: 5px;
	border-style: solid;
	border-color: #666666;
	border-width: 0px;
	border-radius: 4px;
	-o-border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
}
}
#accordion_stacks_in_313_page3 .accordionTheme3.connectOn dt .iconWrap {
	border-right-width: 0;
	border-right: none;
}
#accordion_stacks_in_313_page3 .accordionTheme3.connectOn dt.iconAlignLeft .accordionContent {
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}
#accordion_stacks_in_313_page3 .accordionTheme3.connectOn dt.iconAlignLeft .iconWrap {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	
}
#accordion_stacks_in_313_page3 .accordionTheme3.connectOn dt.iconAlignRight .accordionContent {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}
#accordion_stacks_in_313_page3 .accordionTheme3.connectOn dt.iconAlignRight .iconWrap {
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}
#accordion_stacks_in_313_page3 .accordionTheme3 dt:hover .iconWrap,
#accordion_stacks_in_313_page3 .accordionTheme3 dt.selected .iconWrap,
#accordion_stacks_in_313_page3 .accordionTheme3 dt:hover .accordionContent,
#accordion_stacks_in_313_page3 .accordionTheme3 dt.selected .accordionContent {
	border-color: #666666;
}
#accordion_stacks_in_313_page3 .accordionTheme3 dt .iconWrap {
	display: inline-block;
}
#accordion_stacks_in_313_page3.transparentOff .accordionTheme3 dt .iconWrap {
	background-color: #EEEEEE;
}
#accordion_stacks_in_313_page3.transparentOff .accordionTheme3 dt:hover .iconWrap,
#accordion_stacks_in_313_page3.transparentOff .accordionTheme3 dt.selected .iconWrap {
	background-color: #E0E0E0;
}
#accordion_stacks_in_313_page3.transparentOff .accordionTheme3 dt .accordionContent {
	background-color: #E6E6E6;
	padding-left: none;
}
#accordion_stacks_in_313_page3.transparentOff .accordionTheme3 dt:hover .accordionContent,
#accordion_stacks_in_313_page3.transparentOff .accordionTheme3 dt.selected .accordionContent {
	background-color: #E6E6E6;
}
#accordion_stacks_in_313_page3 .accordionTheme3 dt.iconAlignLeft .accordionContent,
#accordion_stacks_in_313_page3 .accordionTheme3 dt.iconAlignRight .accordionContent {
	padding-left: 5px;
	padding-right: 5px;
}
#accordion_stacks_in_313_page3 .accordionTheme3 dt.accordionIconOn.iconAlignLeft .iconWrap {
	float: left;
}
#accordion_stacks_in_313_page3 .accordionTheme3 dt.accordionIconOn.iconAlignRight .iconWrap {
	float: right;
}
/* =====================
 * BACKEND
/* ===================== */


#stacks_in_313_page3 {
	background-color: #E6E6E6;
}

#stacks_in_179_page3 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_179_page3 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_179_page3 {
	background-color: #E6E6E6;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	padding:  20px;
}
/*
 * cleanAccordion
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/cleanAccordion/
 * Support: http://forum.onelittledesigner.com
 * Version 3.6.1
 */

.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */
#accordion_stacks_in_322_page3 li {
	margin-left: 30px;
	list-style-type: inherit;
}
/* =====================
 * GLOBAL STYLES
/* ===================== */
#accordion_stacks_in_322_page3.transparentOn .accordion,
#accordion_stacks_in_322_page3.transparentOn .accordionTheme,
#accordion_stacks_in_322_page3.transparentOn .accordionTheme2,
#accordion_stacks_in_322_page3.transparentOn .accordionTheme dt,
#accordion_stacks_in_322_page3.transparentOn .accordionTheme2 dt,
#accordion_stacks_in_322_page3.transparentOn .accordionTheme dd,
#accordion_stacks_in_322_page3.transparentOn .accordionTheme2 dd,
#accordion_stacks_in_322_page3.transparentOn .accordionTheme:hover dt,
#accordion_stacks_in_322_page3.transparentOn .accordionTheme2:hover dt {
	background-color: transparent !important;
	background-color: none !important;
	border: none !important;
	border-left: none !important;
	border-top: none !important;
	border-bottom: none !important;
	border-right: none !important;
}
#accordion_stacks_in_322_page3,
#accordion_stacks_in_322_page3 * {
	margin: 0;
	padding: 0;
}

	#accordion_stacks_in_322_page3.fixedHeightOn {
		height: 500px;
	}

#accordion_stacks_in_322_page3 .accordion dt,
#accordion_stacks_in_322_page3 .accordion dd {
	padding: 0;
	margin: 0;
	background-color: transparent;
} /* SET TO ZERO */
#accordion_stacks_in_322_page3 .accordion dt .accordionContent {
	font-size: 16px;
	line-height: 16px;
}
#accordion_stacks_in_322_page3 .accordion dd {
	margin-left: 0 !important;
}
#accordion_stacks_in_322_page3 .accordion a:focus {
	outline: none;
} /* FOCUS NO OUTLINE FORCE */
#accordion_stacks_in_322_page3 .accordion {
	overflow: hidden;
}
#accordion_stacks_in_322_page3 .accordion:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
} /* Clearfix */
#accordion_stacks_in_322_page3 .accordion dd {
	padding: 5px; 
	text-indent: none;
}
#accordion_stacks_in_322_page3 .accordion dt {
	background-color: transparent;
}
#accordion_stacks_in_322_page3 .accordion dt a.accordionSlide {
	color: #666666;
	text-decoration: none;
	display: block;
	font-weight: bold;
	padding: 5px;
}
#accordion_stacks_in_322_page3 .accordion.tabShadowOn dt a {
	text-shadow: 0 1px 1px #CCCCCC;
}
#accordion_stacks_in_322_page3 .accordion.tabShadowOff dt a {
	text-shadow: none;
}
#accordion_stacks_in_322_page3 .accordionTheme dt a,
#accordion_stacks_in_322_page3 .accordionTheme.accGradientOff dt a {
	border-radius: 3px;
	-o-border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
}
#accordion_stacks_in_322_page3.transparentOff .accordionTheme dt a,
#accordion_stacks_in_322_page3.transparentOff .accordionTheme.accGradientOff dt a {
	background-color: #666666;
}
#accordion_stacks_in_322_page3.trasnparentOff .accordionTheme dt.selected a,
#accordion_stacks_in_322_page3.transparentOff .accordionTheme dt a:hover {
	background-color: #666666;
}
#accordion_stacks_in_322_page3.transparentOff .accordionTheme.accGradientOn dt a {
	background: #EEEEEE; /* Old browsers */
	background-image: linear-gradient(bottom, #666666 30%, #EEEEEE 55%);
	background-image: -o-linear-gradient(bottom, #666666 30%, #EEEEEE 55%);
	background-image: -moz-linear-gradient(bottom, #666666 30%, #EEEEEE 55%);
	background-image: -webkit-linear-gradient(bottom, #666666 30%, #EEEEEE 55%);
	background-image: -ms-linear-gradient(bottom, #666666 30%, #EEEEEE 55%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.30, #666666),
		color-stop(0.55, #EEEEEE)
	);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#EEEEEE', endColorstr='#666666',GradientType=0 ); /* IE6-9 */
}
#accordion_stacks_in_322_page3.transparentOff .accordionTheme.accGradientOn dt.selected a,
#accordion_stacks_in_322_page3.transparentOff .accordionTheme.accGradientOn dt a:hover {
	background: #EEEEEE !important; /* Old browsers */
	background-image: linear-gradient(bottom, #666666 30%, #EEEEEE 55%) !important;
	background-image: -o-linear-gradient(bottom, #666666 30%, #EEEEEE 55%) !important;
	background-image: -moz-linear-gradient(bottom, #666666 30%, #EEEEEE 55%) !important;
	background-image: -webkit-linear-gradient(bottom, #666666 30%, #EEEEEE 55%) !important;
	background-image: -ms-linear-gradient(bottom, #666666 30%, #EEEEEE 55%) !important;
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.30, #666666),
		color-stop(0.55, #EEEEEE)
	) !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#EEEEEE', endColorstr='#666666',GradientType=0 ); /* IE6-9 */
}
#accordion_stacks_in_322_page3 .accordion dt a:hover,
#accordion_stacks_in_322_page3 .accordion dt.selected a {
	color: #D98A2B !important;
}
#accordion_stacks_in_322_page3 .accordion dd {
	background-color: transparent;
	color: #666666 !important;
}

#accordion_stacks_in_322_page3.fixedHeightOn .accordion dd {
	height: 400px;
	max-height: 400px;
	overflow: auto;
}

#accordion_stacks_in_322_page3 .accordion .accordionLastDd {
	position: relative;
	border-bottom: 0;
}
/* =====================
 * DEFAULT THEME (1)
/* ===================== */
#accordion_stacks_in_322_page3 .accordionTheme dt {
	border-radius: 4px;
	-o-border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	border-style: solid;
	border-color: #666666;
	border-width: 0px;
	overflow: hidden;
	margin-bottom: 0px;
	position: relative;
}
#accordion_stacks_in_322_page3 .accordionTheme dt:hover,
#accordion_stacks_in_322_page3 .accordionTheme dt.selected {
	border-color: #666666;
}
#accordion_stacks_in_322_page3 .accordionTheme dt.accordionLastDt {
	margin-bottom: none;
}
#accordion_stacks_in_322_page3 .accordionTheme2 dt.selected.accordionLastDt {
	border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	-ms-border-radius: 0 !important;
	-o-border-radius: 0 !important;
}
#accordion_stacks_in_322_page3 .accordionTheme.backgroundOn dd div {
	background-color: #FFFFFF;
}
#accordion_stacks_in_322_page3 .accordionTheme.backgroundOn dd {
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}

#accordion_stacks_in_322_page3 dt.accordionIconOff span.customIcon {
	display: none;
}
#accordion_stacks_in_322_page3 dt.accordionIconOn .accordionContent {
	display: inline-block;
}
#accordion_stacks_in_322_page3 dt.accordionIconOn span.customIcon {
	display: inline;
	font-weight: bold;
	font-size: 20px;
	padding: none;
	padding-left: none;
	color: #000000;
	font-family: 'FontAwesome' !important;
}
#accordion_stacks_in_322_page3 dt.accordionIconOn.iconAlignLeft span.fa {
	float: left;
}
#accordion_stacks_in_322_page3 dt.accordionIconOn.iconAlignRight span.fa {
	float: right;
}
#accordion_stacks_in_322_page3 dt.accordionIconOn.textAlignLeft .accordionContent {
	float: left;
	padding-left: 50px;
}
#accordion_stacks_in_322_page3 dt.accordionIconOn.textAlignRight .accordionContent {
	float: right;
	padding-right: 50px;
}
#accordion_stacks_in_322_page3 dt.accordionIconOn.animateOn span.customIcon {
	transition: all 500ms ease-in-out;
	-webkit-transition: all 500ms ease-in-out;
	-moz-transition: all 500ms ease-in-out;
	-ms-transition: all 500ms ease-in-out;
	-o-transition: all 500ms ease-in-out;
}
#accordion_stacks_in_322_page3 dt.accordionIconOn a.accordionSlide:hover span.customIcon,
#accordion_stacks_in_322_page3 dt.accordionIconOn a.selected span.customIcon {
	color: #007FFF;
}
#accordion_stacks_in_322_page3 dt.accordionIconOn.animateOn a.selected span.customIcon {
	-webkit-transform:rotate(315deg);
	-moz-transform:rotate(315deg);
	-ms-transform:rotate(315deg);
	-o-transform:rotate(315deg);
	transition: all 500ms ease-in-out;
	-webkit-transition: all 500ms ease-in-out;
	-moz-transition: all 500ms ease-in-out;
	-ms-transition: all 500ms ease-in-out;
	-o-transition: all 500ms ease-in-out;
}
/* =====================
 * Theme 2
/* ===================== */
#accordion_stacks_in_322_page3 .accordionTheme2 {
	background-color: #FFFFFF;
}
#accordion_stacks_in_322_page3.borderMinimalOff .accordionTheme2 {
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-style: solid;
	border-width: 0px;
	border-color: #666666;
}
#accordion_stacks_in_322_page3 .accordionTheme2 dd {
	background-color: #FFFFFF;
	border-top: 0;
	border-left: 0;
	border-right: 0;
	border-bottom-width: 0px;
	border-style: solid;
	border-color: #666666;
}
#accordion_stacks_in_322_page3.borderMinimalOn .accordionTheme2 dd {
	border-bottom-width: 0 !important;
	border-bottom: 0 !important;
	border: none !important;
}
#accordion_stacks_in_322_page3 .accordionTheme2 .accordionLastDt {
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-khtml-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-khtml-border-radius-bottomleft: 4px;
	border: none;
	border-radius: none;
}
#accordion_stacks_in_322_page3 .accordionTheme2 .accordionLastDd {
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-khtml-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-khtml-border-radius-bottomleft: 4px;
	border-top: solid 0px #666666;
}
#accordion_stacks_in_322_page3 .accordionTheme2 .accordionFirstDt {
	border-top: none;
	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
	-moz-border-radius-topright: 4px;
	-webkit-border-top-right-radius: 4px;
	-khtml-border-radius-topright: 4px;
	-moz-border-radius-topleft: 4px;
	-webkit-border-top-left-radius: 4px;
	-khtml-border-radius-topleft: 4px;
}
#accordion_stacks_in_322_page3 .accordionTheme2 dt {
	border-bottom: solid 0px #666666;
	border-left: none;
	border-right: none;
	border-top: none;
}
#accordion_stacks_in_322_page3.transparentOff .accordionTheme2 dt {
	background-color: #FFFFFF;
}
#accordion_stacks_in_322_page3.transparentOff .accordionTheme2 dt.selected,
#accordion_stacks_in_322_page3.transparentOff .accordionTheme2 dt:hover {
	background-color: #FFFFFF;
}
/* =====================
 * Theme 3
/* ===================== */
#accordion_stacks_in_322_page3 .accordionTheme3 dt {
	background-color: none;
	background: transparent;
}
#accordion_stacks_in_322_page3 .accordionTheme3 dt .accordionSlide {
	padding: 0 !important;
	margin-bottom: 0px;
	width: 100%;
}

	#accordion_stacks_in_322_page3 .accordionTheme3 dt .accordionContent {
		white-space: nowrap;
		box-sizing: border-box;
		display: block;
		float: none !important;
	}
	#accordion_stacks_in_322_page3 .accordionTheme3 dt.iconAlignLeft .accordionContent {
		margin-left: 80px;
	}
	#accordion_stacks_in_322_page3 .accordionTheme3 dt.iconAlignRight .accordionContent {
		margin-right: 80px;
	}

#accordion_stacks_in_322_page3 .accordionTheme3 dt .iconWrap,
#accordion_stacks_in_322_page3 .accordionTheme3 dt .accordionContent {
	padding: 5px;
	border-style: solid;
	border-color: #666666;
	border-width: 0px;
	border-radius: 4px;
	-o-border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
}
}
#accordion_stacks_in_322_page3 .accordionTheme3.connectOn dt .iconWrap {
	border-right-width: 0;
	border-right: none;
}
#accordion_stacks_in_322_page3 .accordionTheme3.connectOn dt.iconAlignLeft .accordionContent {
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}
#accordion_stacks_in_322_page3 .accordionTheme3.connectOn dt.iconAlignLeft .iconWrap {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	
}
#accordion_stacks_in_322_page3 .accordionTheme3.connectOn dt.iconAlignRight .accordionContent {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}
#accordion_stacks_in_322_page3 .accordionTheme3.connectOn dt.iconAlignRight .iconWrap {
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}
#accordion_stacks_in_322_page3 .accordionTheme3 dt:hover .iconWrap,
#accordion_stacks_in_322_page3 .accordionTheme3 dt.selected .iconWrap,
#accordion_stacks_in_322_page3 .accordionTheme3 dt:hover .accordionContent,
#accordion_stacks_in_322_page3 .accordionTheme3 dt.selected .accordionContent {
	border-color: #666666;
}
#accordion_stacks_in_322_page3 .accordionTheme3 dt .iconWrap {
	display: inline-block;
}
#accordion_stacks_in_322_page3.transparentOff .accordionTheme3 dt .iconWrap {
	background-color: #EEEEEE;
}
#accordion_stacks_in_322_page3.transparentOff .accordionTheme3 dt:hover .iconWrap,
#accordion_stacks_in_322_page3.transparentOff .accordionTheme3 dt.selected .iconWrap {
	background-color: #E0E0E0;
}
#accordion_stacks_in_322_page3.transparentOff .accordionTheme3 dt .accordionContent {
	background-color: #FFFFFF;
	padding-left: none;
}
#accordion_stacks_in_322_page3.transparentOff .accordionTheme3 dt:hover .accordionContent,
#accordion_stacks_in_322_page3.transparentOff .accordionTheme3 dt.selected .accordionContent {
	background-color: #FFFFFF;
}
#accordion_stacks_in_322_page3 .accordionTheme3 dt.iconAlignLeft .accordionContent,
#accordion_stacks_in_322_page3 .accordionTheme3 dt.iconAlignRight .accordionContent {
	padding-left: 5px;
	padding-right: 5px;
}
#accordion_stacks_in_322_page3 .accordionTheme3 dt.accordionIconOn.iconAlignLeft .iconWrap {
	float: left;
}
#accordion_stacks_in_322_page3 .accordionTheme3 dt.accordionIconOn.iconAlignRight .iconWrap {
	float: right;
}
/* =====================
 * BACKEND
/* ===================== */


#stacks_in_261_page3 .stacks_left {
	float:left;
	width:74%;
}

#stacks_in_261_page3 .stacks_right {
	float:right;
	width:24%;
}
#stacks_in_34_page3 {
	background-color: #E6E6E6;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	padding:  20px;
}
#stacks_in_266_page3 .OverlayPanel{text-decoration:none;cursor:pointer;display: none;}#compliant_05{margin:0 auto;position:relative}#compliant_05 a{display:block}#compliant_05 p{position:absolute;bottom:-10px;width:100%}#True_05{display:none}#stacks_in_266_page3 .OverlayPanel.compliant{text-align:center;width:100%} #stacks_in_266_page3 .lightbox{margin:0;padding:0;display:none;position:relative;width:100%px}.lightbox_05{width:100%px}.overlaypanel img.overlayPanelShadowImage{display:block;z-index:0;position:absolute;top:-8.3%;left:-4.2%;width:108.3%;height:116.4%;min-height:150px;overflow:visible}div.overlaypanel{position:absolute;overflow:visible;z-index:20000}#OverlayPanel{visibility:hidden}div.overlaypanel div.overlayPanelContent{width:100%;height:100%;overflow:hidden}#OverlayPanel.popped{visibility:visible}div.overlayPanelContent{position:relative;z-index:20000}.overlaypanel .closeButtonContainer{display:none}#OverlayPanel.popped{display:block}#OverlayPanel.popped .closeButtonContainer{position:absolute;z-index:20001;width:30px;height:30px;left:-12px;top:-12px;overflow:hidden}#OverlayPanel.popped a.close{position:relative;z-index:20001;display:block;width:30px;height:60px;text-indent:-9999px;background:url(../../rw_common/plugins/stacks/lightbox_files/close_button.png) no-repeat;cursor:pointer;outline:0;background-image:expression('none')!important;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../rw_common/plugins/stacks/lightbox_files/close_button.png',sizingMethod='crop')}#OverlayPanel.popped a.close:hover{top:-30px;background-image:expression('none')!important;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../rw_common/plugins/stacks/lightbox_files/close_button.png',sizingMethod='crop')} .cms-guide-blocker-container{z-index:99998!important}.cms-bubble{z-index:99999!important}
#stacks_in_275_page3 .OverlayPanel{text-decoration:none;cursor:pointer;display: none;}#compliant_06{margin:0 auto;position:relative}#compliant_06 a{display:block}#compliant_06 p{position:absolute;bottom:-10px;width:100%}#True_06{display:none}#stacks_in_275_page3 .OverlayPanel.compliant{text-align:center;width:100%} #stacks_in_275_page3 .lightbox{margin:0;padding:0;display:none;position:relative;width:100%px}.lightbox_06{width:100%px}.overlaypanel img.overlayPanelShadowImage{display:block;z-index:0;position:absolute;top:-8.3%;left:-4.2%;width:108.3%;height:116.4%;min-height:150px;overflow:visible}div.overlaypanel{position:absolute;overflow:visible;z-index:20000}#OverlayPanel{visibility:hidden}div.overlaypanel div.overlayPanelContent{width:100%;height:100%;overflow:hidden}#OverlayPanel.popped{visibility:visible}div.overlayPanelContent{position:relative;z-index:20000}.overlaypanel .closeButtonContainer{display:none}#OverlayPanel.popped{display:block}#OverlayPanel.popped .closeButtonContainer{position:absolute;z-index:20001;width:30px;height:30px;left:-12px;top:-12px;overflow:hidden}#OverlayPanel.popped a.close{position:relative;z-index:20001;display:block;width:30px;height:60px;text-indent:-9999px;background:url(../../rw_common/plugins/stacks/lightbox_files/close_button.png) no-repeat;cursor:pointer;outline:0;background-image:expression('none')!important;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../rw_common/plugins/stacks/lightbox_files/close_button.png',sizingMethod='crop')}#OverlayPanel.popped a.close:hover{top:-30px;background-image:expression('none')!important;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../rw_common/plugins/stacks/lightbox_files/close_button.png',sizingMethod='crop')} .cms-guide-blocker-container{z-index:99998!important}.cms-bubble{z-index:99999!important}

#stacks_in_146_page3 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_146_page3 .stacks_right {
	float:right;
	width:49%;
}#stacks_in_153_page3 .OverlayPanel{text-decoration:none;cursor:pointer;display: none;}#compliant_03{margin:0 auto;position:relative}#compliant_03 a{display:block}#compliant_03 p{position:absolute;bottom:-10px;width:100%}#True_03{display:none}#stacks_in_153_page3 .OverlayPanel.compliant{text-align:center;width:100%} #stacks_in_153_page3 .lightbox{margin:0;padding:0;display:none;position:relative;width:100%px}.lightbox_03{width:100%px}.overlaypanel img.overlayPanelShadowImage{display:block;z-index:0;position:absolute;top:-8.3%;left:-4.2%;width:108.3%;height:116.4%;min-height:150px;overflow:visible}div.overlaypanel{position:absolute;overflow:visible;z-index:20000}#OverlayPanel{visibility:hidden}div.overlaypanel div.overlayPanelContent{width:100%;height:100%;overflow:hidden}#OverlayPanel.popped{visibility:visible}div.overlayPanelContent{position:relative;z-index:20000}.overlaypanel .closeButtonContainer{display:none}#OverlayPanel.popped{display:block}#OverlayPanel.popped .closeButtonContainer{position:absolute;z-index:20001;width:30px;height:30px;left:-12px;top:-12px;overflow:hidden}#OverlayPanel.popped a.close{position:relative;z-index:20001;display:block;width:30px;height:60px;text-indent:-9999px;background:url(../../rw_common/plugins/stacks/lightbox_files/close_button.png) no-repeat;cursor:pointer;outline:0;background-image:expression('none')!important;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../rw_common/plugins/stacks/lightbox_files/close_button.png',sizingMethod='crop')}#OverlayPanel.popped a.close:hover{top:-30px;background-image:expression('none')!important;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../rw_common/plugins/stacks/lightbox_files/close_button.png',sizingMethod='crop')} .cms-guide-blocker-container{z-index:99998!important}.cms-bubble{z-index:99999!important}
#stacks_in_164_page3 .OverlayPanel{text-decoration:none;cursor:pointer;display: none;}#compliant_04{margin:0 auto;position:relative}#compliant_04 a{display:block}#compliant_04 p{position:absolute;bottom:-10px;width:100%}#True_04{display:none}#stacks_in_164_page3 .OverlayPanel.compliant{text-align:center;width:100%} #stacks_in_164_page3 .lightbox{margin:0;padding:0;display:none;position:relative;width:100%px}.lightbox_04{width:100%px}.overlaypanel img.overlayPanelShadowImage{display:block;z-index:0;position:absolute;top:-8.3%;left:-4.2%;width:108.3%;height:116.4%;min-height:150px;overflow:visible}div.overlaypanel{position:absolute;overflow:visible;z-index:20000}#OverlayPanel{visibility:hidden}div.overlaypanel div.overlayPanelContent{width:100%;height:100%;overflow:hidden}#OverlayPanel.popped{visibility:visible}div.overlayPanelContent{position:relative;z-index:20000}.overlaypanel .closeButtonContainer{display:none}#OverlayPanel.popped{display:block}#OverlayPanel.popped .closeButtonContainer{position:absolute;z-index:20001;width:30px;height:30px;left:-12px;top:-12px;overflow:hidden}#OverlayPanel.popped a.close{position:relative;z-index:20001;display:block;width:30px;height:60px;text-indent:-9999px;background:url(../../rw_common/plugins/stacks/lightbox_files/close_button.png) no-repeat;cursor:pointer;outline:0;background-image:expression('none')!important;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../rw_common/plugins/stacks/lightbox_files/close_button.png',sizingMethod='crop')}#OverlayPanel.popped a.close:hover{top:-30px;background-image:expression('none')!important;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../rw_common/plugins/stacks/lightbox_files/close_button.png',sizingMethod='crop')} .cms-guide-blocker-container{z-index:99998!important}.cms-bubble{z-index:99999!important}
